### Enumeration

# GimpUi IntStoreColumns

#### Declaration

    enum GimpUi.IntStoreColumns

#### Description [src]

The column types of `GimpIntStore`.

#### Members

`GIMP_INT_STORE_VALUE`

  The integer value.

  - Value: `0`
  - Available since: 3.0
`GIMP_INT_STORE_LABEL`

  A human-readable label.

  - Value: `1`
  - Available since: 3.0
`GIMP_INT_STORE_ABBREV`

  An abbreviated label.

  - Value: `2`
  - Available since: 3.0
`GIMP_INT_STORE_ICON_NAME`

  An icon name.

  - Value: `3`
  - Available since: 3.0
`GIMP_INT_STORE_PIXBUF`

  A `GdkPixbuf`.

  - Value: `4`
  - Available since: 3.0
`GIMP_INT_STORE_USER_DATA`

  Arbitrary user data.

  - Value: `5`
  - Available since: 3.0
`GIMP_INT_STORE_NUM_COLUMNS`

  The number of columns.

  - Value: `6`
  - Available since: 3.0